Computer Security
[EN] securityvulns.ru no-pyccku


EMC Avamar directory traversal
Published:26.07.2015
Source:
SecurityVulns ID:14607
Type:remote
Threat Level:
6/10
CVE:CVE-2015-4527 (Directory traversal vulnerability in EMC Avamar Server 7.x before 7.1.2 and Avamar Virtual Addition (AVE) 7.x before 7.1.2 allows remote attackers to read arbitrary files by using the Avamar Desktop/Laptop client interface to send crafted parameters.)
Original documentdocumentEMC, ESA-2015-118: EMC Avamar Directory Traversal Vulnerability (26.07.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod